{
  "AWSEBDockerrunVersion": "1",
  "Image": {
    "Update": "true"
  },
  "Ports": [
    {
      "ContainerPort": "5000"
    }
  ],
  "Logging": "/var/log/eb-docker/containers/eb-current-app/stdouterr.log"
}